﻿BODY
{
	font-weight: normal;
	font-size: 14px;
	margin-left: 3pc;
	color: black;
	line-height: 22px;
	margin-right: 3pc;
	font-family: Arial, Helvetica, sans-serif;
	top: 0px;
}

TABLE
{
	margin-left: 6px;
	margin-right: 6px;
    font-weight: normal;
	font-size: 14px;
	color: black;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
}

.TableText
{
	font-weight: normal;
	font-size: 14px;
	margin-left: 6px;
	color: #525252;
	line-height: 22px;
	margin-right: 6px;
	font-family: Arial, Helvetica, sans-serif;
}


TD
{
}


h2
{
	margin-left: -2pc;
	border-width: 2px;
	border-color: #CCCCCC;
	margin-top: 52px;
	font-weight: normal;
	font-size: 34px;
	color: #999999;
	font-family: arial, helvetica, sans-serif, sans-serif;
	font-style: normal;
	margin-bottom: 18px;
	border-bottom-style: solid;
	padding-bottom: 13px;
}
h1
{
	margin-left: -2pc;
	border-width: 2px;
	font-weight: normal;
	font-size: 55px;
	color: #808080;
	font-family: arial, helvetica, sans-serif, sans-serif;
	font-style: normal;
	margin-bottom: 35px;
	padding-top: 16px;
	border-bottom-style: solid;
	padding-bottom: 15px;
}


a {
  text-decoration: none;
}

.HeaderDiv
{
	background: center left url('FMLogoMirror.png') no-repeat, top left url('HeaderBack.jpg') no-repeat;
	background-size: 110px 60px, 100% 100%;
	background-position: 20px center, 0px 0px;
	top: 0px;
	left: 0px;
	width: 100%;
	position: absolute;
	height: 100px;
}


.HeaderDivBak
{
	background-image: url('HeaderBack.jpg');
	margin-left: -2pc;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	-moz-background-size: 100% 100%; 
}
	
	
.HeaderFmLink a {
	text-decoration: none;
	color: #66FFFF;
}
	

.HeaderFmLink 
{
	text-align: right;
	font-size: 16px;
	margin-right: 10px;
	position: relative;
	top: -60px;
}
.HeaderTitle 
{
	color: #CCCCCC;
	margin-left: 160px;
	font-size: 40px;
	position: relative;
}


.BackgroundImage {
    width: 100%; 
    height: 100%; 
    position:absolute;
    display: inline;
    left: 0px; 
    top: 0px; 
    z-index: -1; /* Ensure div tag stays behind content; -999 might work, too. */
}

